orte/mca/gpr/proxy/gpr_proxy_del_index.c File Reference.TH "orte/mca/gpr/proxy/gpr_proxy_del_index.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/proxy/gpr_proxy_del_index.c \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'include/orte_constants.h'\fP
.br
\fC#include 'include/orte_types.h'\fP
.br
\fC#include 'dps/dps.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'util/proc_info.h'\fP
.br
\fC#include 'mca/errmgr/errmgr.h'\fP
.br
\fC#include 'mca/oob/oob_types.h'\fP
.br
\fC#include 'mca/rml/rml.h'\fP
.br
\fC#include 'gpr_proxy.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_proxy_delete_segment\fP (char *segment)"
.br
.RI "\fIglobals \fP"
.ti -1c
.RI "int \fBorte_gpr_proxy_delete_segment_nb\fP (char *segment, \fBorte_gpr_notify_cb_fn_t\fP cbfunc, void *user_tag)"
.br
.ti -1c
.RI "int \fBorte_gpr_proxy_delete_entries\fP (orte_gpr_addr_mode_t mode, char *segment, char **tokens, char **keys)"
.br
.ti -1c
.RI "int \fBorte_gpr_proxy_delete_entries_nb\fP (orte_gpr_addr_mode_t addr_mode, char *segment, char **tokens, char **keys, \fBorte_gpr_notify_cb_fn_t\fP cbfunc, void *user_tag)"
.br
.ti -1c
.RI "int \fBorte_gpr_proxy_index\fP (char *segment, size_t *cnt, char ***index)"
.br
.ti -1c
.RI "int \fBorte_gpr_proxy_index_nb\fP (char *segment, \fBorte_gpr_notify_cb_fn_t\fP cbfunc, void *user_tag)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
